Ubuntu

Activity log for bug #604658

Date Who What changed Old value New value Message
2010-07-12 15:14:52 Igor Vatavuk bug added bug
2010-07-12 15:14:52 Igor Vatavuk attachment added Dependencies.txt http://launchpadlibrarian.net/51786880/Dependencies.txt
2011-06-01 21:25:29 John S. Gruber bug task added lernid
2011-06-01 21:26:00 John S. Gruber lernid: status New Confirmed
2011-06-02 01:39:24 John S. Gruber tags apport-bug i386 lucid ubuntu-unity apport-bug bitesize i386 lucid ubuntu-unity
2011-06-02 02:37:49 John S. Gruber lernid: status Confirmed Triaged
2011-06-02 02:41:33 John S. Gruber lernid: importance Undecided High
2011-06-23 15:15:32 John S. Gruber lernid: importance High Medium
2011-06-28 01:26:59 John S. Gruber lernid: status Triaged In Progress
2011-06-28 01:27:03 John S. Gruber lernid: assignee John S. Gruber (jsjgruber)
2011-06-28 03:21:07 Launchpad Janitor branch linked lp:~jsjgruber/lernid/lernid-proposed
2011-07-06 20:37:30 Launchpad Janitor branch linked lp:lernid
2011-07-06 20:50:12 John S. Gruber lernid: status In Progress Fix Released
2011-09-12 08:40:11 Launchpad Janitor lernid (Ubuntu): status New Fix Released